#carousel {
	margin-bottom: 0em;
}
#carousel-banners {
	clear: both;
	margin-right: 5em;
}

#carousel-buttons {
	width: 350px;
	margin-left: auto;
	margin-right: auto;
}


.carousel-banner {
	margin: 0px 0px ; 
	position: absolute;
	clear: both;
	display: block;
}


a.carousel-button {
	margin: 0px 1em; text-decoration: none; display: inline-block;
}
a.selected.carousel-button {
	border-top-color: rgb(255, 204, 51); border-bottom-color: rgb(255, 204, 51); border-top-width: 2px; border-bottom-width: 2px; border-top-style: solid; border-bottom-style: solid;
}
.carousel-title {
	font-size: 0.8em; display: block;
}
a.selected.carousel-button .carousel-title {
	
}
.carousel-description {
	display: none;
}